Subject: [tsvwg] Working Group Adoption of: draft-yong-tsvwg-gre-in-udp-encap

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 06 Jan 2014 15:33:12 +0000

This email confirms consensus for adoption of 
draft-yong-tsvwg-gre-in-udp-encap as a basis for work in tsvwg on a UDP 
encapsulation of GRE:

    This document describes a method of encapsulating arbitrary protocols
    within GRE and UDP headers.  In this encapsulation, the source UDP
    port may be used as an entropy field for purposes of load balancing
    while the payload protocol may be identified by the GRE Protocol
    Type.

Comments were received during the adoption call. These comments need to 
be incorporated/addressed in the WG -00 version of the document.

Best wishes,

Gorry

(TSVWG Co-Chair)